{
  "name": "@farmmaps/ng-openlayers",
  "version": "18.0.0",
  "description": "OpenLayers library for Angular (migrated from angular 17 to 18)",
  "author": "Kamil Furtak (kamil.furtak@gmail.com) / Farmmaps",
  "publishConfig": {
    "registry": "https://repository.akkerweb.nl/repository/npm-hosted/"
  },
  "bugs": {
    "url": "https://github.com/kamilfurtak/ng-openlayers/issues"
  },
  "homepage": "https://github.com/kamilfurtak/ng-openlayers",
  "keywords": [
    "ngx-openlayers",
    "angular",
    "angular18",
    "openlayers",
    "openlayers8",
    "ol8"
  ],
  "license": "MPL-2.0",
  "private": false,
  "scripts": {
    "release": "standard-version -m \"chore(release): version %s\" -t \"\"",
    "prepublishOnly": "cp projects/ng-openlayers/README.md dist/ng-openlayers/README.md"
  },
  "standard-version": {
    "postchangelog": "cp projects/ng-openlayers/CHANGELOG.md dist/ng-openlayers/CHANGELOG.md"
  },
  "dependencies": {
    "tslib": "^2.3.0"
  },
  "peerDependencies": {
    "@angular/common": "^18.2.3",
    "@angular/core": "^18.2.3",
    "ol": "^8.2.0"
  }
}
